using UnityEngine;
using System.Collections;

public class TriggerKiller : MonoBehaviour
{
	void OnTriggerStay(Collider argCollider)
    {
        Debug.Log(argCollider.gameObject.name + " is killed by " + this.name);
        if (argCollider.gameObject != null && argCollider.gameObject.name == "Character")
            Destroy(argCollider.gameObject);
    }
}
